@echo off
cls
echo.
choice "Select your Language (German/English) " /C:ge
if errorlevel 2 goto english
:german
cls
NOW_GE.EXE -hi -drive %1\NIHILIST\ %1
goto end
:english
cls
NOW_EN.EXE -hi -drive %1\NIHILIST\ %1 
:end
cls
echo thanks for using a High Quality Production from Dynasty ...



